
/**------------------------- 公共部分 ------------------------------ **/
body {font:0.875em Microsoft YaHei, Helvetica, Arial, sans-serif, 宋体;color: #000;margin:0 auto;background:url('../images/body-bg.png') repeat-x #f9f9f9;height:100%;height: 100vh;}
table {margin:0 auto;padding:0;}
ul {list-style:none;margin:0 auto;padding:0;}
img {max-width: 100%;-ms-interpolation-mode: bicubic;}
a {font-size:normal 100%;color:#000;text-decoration:none;}
a:hover {color:#FF0000;text-decoration:underline;font-size: normal 100%;}
a.red {font-size:normal 100%;;color:#3300FF;text-decoration:none;}
.clear {clear:both;}
/*------------------------------ topbg -------------*/
#topbg {clear:both;display:block;position:relative;width: 100%;min-width:1200px;height:47px;background: url('../images/top-bg.png') no-repeat top center;margin:0px auto;padding:0px;padding-top:150px;*padding:0;*padding-top:150px;_padding:0;_padding-top:150px;}
#topbg div.searchdiv {width:300px;height:30px;line-height:30px;vertical-align:middle;position:absolute;left:60%;top:30%;}
.littleblank {margin:5px;padding:0px;}
/*------------------------------ topmenu -------------*/
.toolbar {background: url(../images/background_1.png) repeat-x;width:100%;min-width:1200px;height: 45px;text-align:center;margin:0px auto;padding:0px;}
.toolbar ul.menu {width:1140px;margin:0px auto;padding:0px;text-align:center;}
.toolbar ul.menu li {float:left;width: 140px;height: 45px;line-height: 45px;color: #FFFFFF;cursor:pointer;font-weight:bold;text-align:center;margin:0px auto;padding:0px;}
.toolbar ul.menu li.logo {width: 300px;color:#FFFF00;font-weight:normal;text-align:left;}
.toolbar ul.menu a {color: #FFFFFF;font-size: 15px;text-decoration:none;}

/*------------------------------ footer -------------*/
.footer{margin:10px auto;padding:0px;width:100%;min-width:1200px;height:auto;min-height:180px;background:#7B7B7B;color:#ddd;}
.footer .footmain {width:1160px;height:160px;margin:0px auto;padding:10px;}
.footer .footmain .footlogo{width:160px;height:140px;float:left;text-align:center;padding:10px;margin:0px auto;border:none;border-right:1px solid #666;}
.footer .footmain .footlogo img {width:120px;height:120px;padding:1px;border:1px solid #ccc;}

.footer .footmain .links{width:560px;height:140px;float:left;border:none;margin:0px auto;padding:10px;}
.footer .footmain .links span{font-size:18px;font-weight:bold;margin-left:10px;}
.footer .footmain .links ul li{float:left;width:185px;height:30px;line-height:30px;tex-align:middle;margin:0;padding:0;}
.footer .footmain .links ul li a{color:#ddd;} 
.footer .footmain .links ul li a:hover{color:#fff;}

.footer .footmain .copyright{width:340px;height:140px;float:right;padding:10px;border:none;border-left:1px solid #666;margin:0px auto;}
.footer .footmain .copyright p{height:28px;line-height:28px;text-align:left;padding:0px;margin:0px;}
